/*Webgood start*/

body.Webgood,
html {
    min-width: 375px;
    color: #292929;
}

body.Webgood h1, 
body.Webgood h2, 
body.Webgood h3, 
body.Webgood h4, 
body.Webgood h5 {
    color: #303030;
    font-family: "Poppins", "Arial", "Helvetica", sans-serif;
}

.Webgood .Top-Main-Content h2, 
.Webgood .Top-Main-Content h4 {
  display: none;
}

body.Webgood h5 div {
    display: inline-block;
}

.Webgood .Frame-Top .Company-Logo {
    padding-right: 30px;
}

.Webgood .Frame-Top-Line h1 {
    font-size: 30px;
    font-weight: 500;
    line-height: 1.2;
    padding-bottom: 5px;
    color: #FFFFFF;
}

.Webgood .Customer-Service .lt-titel h2 {
    font-size: 24px;
    color: #303030;
    margin: 10px 0 0;
}

.Webgood .Customer-Service .lt-titel h4.Description {
    font-size: 16px;
    font-weight: 500;
    color: #51C959;
    margin-bottom: 15px;
}

.Webgood .Customer-Service .lt-cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 15px 0 56px;
}

.Webgood .Side-Content .Customer-Service .Side-Phone-Image {
    max-width: 100%;
}

.Side-Content .Important-Notice p {
    font-size: 16px;
    font-weight: 300;
}

.Side-Content .Important-Notice p a {
    color: #51C959;
    text-decoration: underline;
}

.Side-Content .Important-Notice p a:hover {
    color: #36A763;
    text-decoration: none;
}

.Webgood h4.Ticket {
    font-weight: 500;
    font-size: 20px;
    color: #292929;
}

.Webgood .Side-Content .List-Title {
    font-size: 20px;
    font-weight: 500;
    color: #292929;
}

.Webgood .Side-Content .Side-Item-Title {
    background: none;
    font-size: 16px;
    color: #51C959;
    font-weight: 500;
    margin: 17px 0 2px;
    text-indent: 0;
}

.Webgood .Side-Content .List-Title + ul {
    font-size: 16px;
    font-weight: 300;
}

.Webgood .Top-Msg {
    border: none;
    padding: 0;
    background: transparent;
    color: #303030;
    font-size: 14px;
    font-weight: 300;
    padding-top: 12px;
    padding-bottom: 32px!important;
}

.Webgood .Side-Content .Side-Phone-Text.bt {
    padding-left: 0;
    max-width: 407px;
}

.Webgood .Side-Content .Side-Phone-Text {
    width: 100%;
    padding-left: 15px;
    box-sizing: border-box;
}

.Webgood .Side-Content .Side-Phone-Text h3 {
    font-size: 18px;
    color: #292929;
}

.Webgood .Side-Phone-Text h4 {
    margin: 0;
    color: #292929;
    font-size: 16px;
    line-height: 1.3;
    font-weight: 300;
    padding: 0 0 8px;
}

.Webgood .Side-Phone-Text__txt {
    color: #999999;
    font-weight: 600;
    font-size: 16px;
}

.Side-Phone-Text div.phonelabelelm:first-child {
    color: #51C959;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.Side-Phone-Text div.phonelabelelm:first-child:after {display: none;}

.Webgood .Side-Content .phonelabelelm {
    font-size: 16px;
    color: #51C959;
    font-weight: 500;
}

.Webgood .Side-Content .phonenumberelm {
    font-size: 16px;
    color: #51C959;
    font-weight: 500;
}

.Side-Content .support-content p {
    font-size: 16px;
    font-weight: 300;
}

.Webgood .Frame-Top-Line h4 {
    color: #71C5FF;
    font-size: 20px;
    font-weight: 300;
}

.Webgood .Frame-Bottom-Line {
   display: none;
}

.Webgood .Frame-Middle {
   padding-top: 28px;
}

.Webgood .Side-Content .List-Title + ul {
    font-size: 16px;
    font-weight: 300;
}

.Webgood .Side-Content .List-Title + ul li {
    position: relative;
    padding: 0 0 11px 25px;
}

.Webgood .Side-Content .List-Title + ul li:before {
    content: "";
    position: absolute;
    left: 8px;
    top: 8px;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 5px;
    height: 9px;
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    z-index: 2;
}

.Webgood .Side-Content .List-Title + ul li:after {
    content: "";
    position: absolute;
    left: 0px;
    top: 2px;
    background: #51C959;
    z-index: 1;
    border-radius: 2px;
    width: 16px;
    height: 16px;
}

.Webgood .Side-Content .List-Title + ul li img {
    display: none;
}

body.Webgood .Frame-Middle .Inner-Container {
    background: #fff !important;
    max-width: 1112px;
    padding: 32px !important;
    border: none;
}

.Webgood tbody tr:first-child td:first-child {
   background: #fff !important;
}

.Webgood .Webgood-Billing td {
   overflow-wrap: anywhere;
}

body.Webgood h4.Ticket {
    border-top: 1px solid #E5E9EC;
    padding-top: 20px;
}

.Webgood .Statement-Example {
    width: auto;
    margin: 0;
    background-image: none;
    max-width: initial;
    height: auto;
}

.Webgood .Statement-Example h3 {
    margin: 21px 0 8px;
    font-size: 14px;
    font-weight: 500;
    max-width: 100%;
}

td.Purchase-Price span {
   white-space: nowrap;
}

.Webgood .Webgood-Purchase-Summary .Webgood-Purchase td {
    font-size: 14px;
    font-weight: 300;
}

.Webgood .Webgood-Purchase-Summary .Webgood-Purchase h5,
.Webgood .Webgood-Purchase-Summary .Webgood-Purchase .Purchase-Price{
    font-size: 16px;
    font-weight: 500;
}

.Webgood .Webgood-Purchase-Summary .Webgood-Purchase th.Purchase-Name, 
.Webgood .Webgood-Purchase-Summary .Webgood-Purchase th.Purchase-Price {
    font-size: 18px;
    font-weight: 600;
}

.Webgood .Webgood-Purchase-Summary .Webgood-Purchase .Webgood-Summary {
    font-size: 16px;
    font-weight: 500;
}

.Webgood .Webgood-Purchase-Summary-Title h1, 
.Webgood .Webgood-Billing-Information-Title h1 {
    color: #303030;
    background: transparent;
    text-indent: 0;
    font-size: 24px;
    text-transform: capitalize;
    margin-top: 0;
}

.Webgood-Purchase th.Purchase-Price,
.Webgood-Purchase td.Purchase-Price {
   white-space: nowrap;
}

.Webgood .Webgood-Purchase-Summary > p {
    font-size: 18px;
}

.Webgood .Print-Page {
    padding: 5px 36px 0 0;
    max-width: 150px;
    top: -23px;
    right: -10px;
}

.Webgood .Main-Content {
    border-left: 1px solid #E5E9EC;
    padding-left: 23px;
}

.Webgood .Print-Page {
    color: #303030;
    background: url(/Publishers/1013094/Designer/INPIXIO_ML_3prod_NEW-TEMPLATE/Icon_printshop.png) no-repeat right top;
}

.Webgood .Print-Page a {color: #303030;}
.Webgood .Print-Page a:hover {opacity: 0.7}

.Webgood-Purchase td a.Access-Link {
    background-color: #51C959;
    padding: 12px 32px;
    border-radius: 30px;
    left: -5px;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    display: block!important;
    margin-bottom: 10px;
    position: relative;
    width: max-content;
    margin-top: -19px;
    z-index: 2;
    text-align: center;
    line-height: 16px;
}

.Webgood-Purchase td a.Access-Link:hover {
    background: #33B93C;
    color: #ffffff;
}
.Webgood-Purchase td a {
    color: #51C959;
    text-decoration: underline;
}
.Webgood-Purchase td a:hover {
    color: #36A763;
    text-decoration: none;
}
.Webgood-Purchase td.Purchase-Price {
    vertical-align: top;
    padding-top: 10px;
}
.Webgood span.License-Information {
    display: block;
}

div.DoubleDescriptorInfo {
    margin: 8px 0px 0px 0;
    font-size: 14px;
    font-weight: 500;
}

.Webgood-Statement td {
    border-top: 1px solid #E5E9EC;
    border-bottom: 1px solid #E5E9EC;
    padding: 5px 0;
	color: #666;
}

.Webgood .Webgood-Statement td.Statement-Price {
    padding-right: 5px;
}

.Webgood .Webgood-Statement {
    margin: 10px 0 0;
    border: 2px solid #49BDE2;
    border-radius: 5px;
    padding: 10px 16px!important;
    border-collapse: inherit;
    max-width: 100%;
}

.Webgood .grey-bg {
    background: #F5F6FA;
    padding: 24px;
    border-radius: 5px;
}

.Webgood .Frame-Bottom .Inner-Container {
    padding: ;
}

@media (min-width: 1200px) {
    .Webgood .Side-Content .phonelabelelm {
        padding-right: 5px;
    }
    .Webgood .Side-Content .phonenumberelm {
        padding-left: 5px;
    }
}

@media (max-width: 1220px) {
    .Webgood .Frame-Middle {
        padding: 28px 15px;
    }
    .Webgood .Side-Content .Side-Phone-Image {
        display: none;
    }
    body.Webgood .Step-Wrap .Step {
            width: 100%;
    }
   .Webgood .Side-Content div.Customer-Service h2 {
        margin-top: 0;
    }
}

@media screen and (max-width: 1100px) {
   body.Webgood .Webgood-Statement td {
     padding: 5px !important;
   }
}

@media (max-width: 940px) {
    .Webgood .Statement-Example {
        background-image: none !important;
        width: 100%;
    }
    .Webgood table.Webgood-Statement {
        margin-left: 0;
        width: auto;
    }
    .Webgood .Webgood-Statement td {
        padding: 5px 5px 5px 10px;
    }
    .Webgood .Webgood-Statement {
        margin: 10px 0 0;
    }
}

@media (max-width: 768px) {
   .de .Checkout .Webgood-Statement td.Statement-Date,
   .de .Webgood .Webgood-Statement td.Statement-Date {
      padding-left: 10px;
   }


   .Webgood div.Main-Content {
       border-left: none;
       padding-left: 0;
   }

   .Webgood .One-Field,
   .Webgood .One-Field label {
      width: 50%;
      display: inline-block;
      text-align: left;
   }

   .Webgood .Statement-Example {
      margin: 15px 0 0 0;
      width: auto;
   }

    body.Webgood tbody tr td {
        border-left: 0;
        border-right: 0;
    }
   body.Webgood .Webgood-Statement {
      background: none;
   }
   body.Webgood .Top-Msg {
      background: transparent;
      padding: 15px 0 !important;
   }

   body.Webgood .Frame-Bottom .System-Comatibility {
      float: left;
   }
    .Checkout .Webgood-Statement,
    .Webgood .Webgood-Statement {
        background: none !important;
    }
}
@media (max-width: 600px) {
   .Webgood .Step-Wrap .Secure {
      display: none;
   }
   .Webgood .Frame-Middle {
      padding: 0;
    }
}
@media (max-width: 480px) {

   body.Webgood .One-Field,
   body.Webgood .One-Field label {
      width: 100%;
      display: block;
      text-align: left;
      margin: 0;
   }
}

@media (max-width: 430px) {
   .de .Webgood .Statement-Example h3 {
      padding-bottom: 5px;
   }
    body.Webgood .Frame-Middle .Inner-Container {
        padding: 15px !important;
    }
}

@media (max-width: 426px) {

   .Webgood .Statement-Example h3 {
      margin: 0;
   }
}

/*Webgood end*/